My Oracle Support Banner

ORA-04101 Errorid =1067 when attempting to START UPGRADE using 10.2.0 Software With An 8.1.7.4 or 9.2.0 Database (Doc ID 1301864.1)

Last updated on FEBRUARY 06, 2020

Applies to:

Operating System Dependent Interface - Version 10.2.0.3 and later
IBM z/OS on System z

Symptoms

When attempting to upgrade an 8.1.7.4 or 9.2.0.x database to 10.2, the initial attempt to open the database using STARTUP UPGRADE with the 10.2 software results in errors of the following form:

Changes

The Database is being started for the first time with the STARTUP UPGRADE option using 10.2 software libraries.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.